

/*body {
    background-image: url('../static/images/background.jpg');
    background-size: 100%;
    background-position: absolute;
    background-repeat: no-repeat;
}
*/
/*.welcome {
    margin: 10% auto 0;
    color: #fff;
    font-size: 30px;
    text-align: center;
}

#widget
{
    width: 600px;
    left: 20%;
    top: 200px;
    position: relative;
}

#Take_me_there_button {
    width: 150px;
    left: 60%;
    top: 170px;
    position: relative;
}


h1 {
    font-family: 'Coming Soon', cursive;
    font_weight: normal;
}

h2 {
    font-family: 'Coming Soon', cursive;
    font_weight: normal;
}

*/

.box{
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.box span{
    display: block;
    width: 30px;
    height: 30px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    animation: animate 2s infinite;
    margin: -10px;
}

.box span:nth-child(2){
    animation-delay: -0.2s;
}
.box span:nth-child(3){
    animation-delay: -0.4s;
}

@keyframes animate {
    0%
    {
        opacity: 0;
        transform: rotate(45deg) translate(-20px, -20px);
    }

    50%
    {
        opacity: 1;
    }

    100%
    {
        opacity: 0;
        transform: rotate(45deg) translate(20px, 20px);
    }

}
